All-Aircraft-Simulations

Full Version: Can I run Ultra Pack with the game patched to 4.11?
You're currently viewing a stripped down version of our content. View the full version with proper formatting.

LaughingMan101X

I wanted to know if I can run Ultra Pack with my game patched up to 4.11? I haven't gotten to the patch yet but I'm downloading 4.10 right now

Retro-Burn

I don't think you can at its current state.

Mapczar

No ... and judging from the lack of any breathing over there ... UP is dead at its current edition 3.0 RC4 suitable for 4.10.1 only. The last promised UP3.1 was November 2011. Since then all communication has stopped or you are sent on a wild goose chase. Looks like the end of an era. I think the decision of TD to change the way 4.11 is structured has killed the goose that laid the golden egg. That is the way I am seeing it ... I hope that I am proven wrong ... and soon!

Planemad

Mapczar Wrote:No ... and judging from the lack of any breathing over there ... UP is dead at its current edition 3.0 RC4 suitable for 4.10.1 only. The last promised UP3.1 was November 2011. Since then all communication has stopped or you are sent on a wild goose chase. Looks like the end of an era. I think the decision of TD to change the way 4.11 is structured has killed the goose that laid the golden egg. That is the way I am seeing it ... I hope that I am proven wrong ... and soon!

Thanks for telling it straight, I too believe that UP has died Cry

Planemad

Bolt

That...is depressing to hear

Bolt

Planemad

Bolt Wrote:That...is depressing to hear

Bolt

I agree it is Sad

Planemad